
/*

950px/951px ... hlavni breakpoint

color: #3b3734; ... normalni pismo
color: #415514; ... zelena
color: #861618; ... hneda

*/


/* globalni styly */

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');
* {
    line-height: 140%;
}
body {
    background-image: url("img2026/pozadi.jpg");
    font-family: "Noto Sans", sans-serif;
    font-size: 16px;
    margin: 0;
    padding: 0;
    color: #3b3734;   
}
a {
    text-decoration: none;
    color: #415514;
}
hr {
    display: block;
    border: 0;
    height: 20px;
    background-image: url('img2026/hr.png');
    background-repeat: repeat-x;
    background-position: 50% 50%;
}
h1 {
    font-size: 1.4rem;
    color: #415514;
}
h2 {
    font-size: 1rem;
}
h3, h4, h5, h6, p {
    font-size: 1rem;
}
th, td {
    vertical-align: top;
}
.priloha {
    display: block;
}
.priloha img {
    display: block;
}
.prilohaL {
    float: left;
    margin-right: 10px;
}
.prilohaP {
    float: right;
    margin-left: 10px;
}
.priloha .text {
    display: block;
    text-align: center;
    font-size: 13px;
}
.povinnePolicko {
    color: #861618;
}
.cistic {
    font-size: 0px;
    line-height: 0px;
}
@media only screen and (max-width:950px),only screen and (max-device-width:950px) {
    table.sloupcovaSazba,
    table.sloupcovaSazba thead,
    table.sloupcovaSazba tbody,
    table.sloupcovaSazba tr,
    table.sloupcovaSazba td,
    table.sloupcovaSazba th {
        display: block;
    }
    table.sloupcovaSazba col {
        display: none;
    }
}


/* globalni styly - sirka obsahu */

body > div.tapeta > div.panelPaticka .komponentaSlozka .text,
.boxVideaVnitrek,
.strankaVnitrek,
.panelHlavickaVnitrek,
.panelHomeHlavickaVnitrek,
.roletyVnitrek {
    max-width: 1200px;
    margin: 0 auto 0 auto;
}

/*body > div.tapeta.slozkaStart > div.panelPaticka .komponentaSlozka .text,
.slozkaStart .boxVideaVnitrek,
.slozkaStart .strankaVnitrek,
.slozkaStart .panelHlavickaVnitrek,
.slozkaStart .panelHomeHlavickaVnitrek,
.slozkaStart .roletyVnitrek {
    max-width: 1400px;
}*/


/* rozvrzeni stranky */

body > div.tapeta {
    display: flex;
    flex-direction: column;
}
body > div.tapeta > div.panelHlavickaTisk {
    display: none;
}
body > div.tapeta > div.panelHlavicka {
    order: 1;
}
body > div.tapeta > div.panelHomeHlavicka {
    order: 2;
}
body > div.tapeta > div.stranka {
    order: 3;
}
body > div.tapeta > div.panelOdkazy {
    order: 4;
}
body > div.tapeta > div.panelPaticka {
    order: 5;
}

/* panelHlavicka */

.panelHlavicka .panelHlavickaVnitrek {
    padding-right: 10px;
    padding-left: 10px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 10px 0px;
}
@media only screen and (max-width:950px), only screen and (max-device-width:950px) {
    .panelHlavicka .panelHlavickaVnitrek {
        gap: 0px;
        flex-direction: column;
    }
    label[for="rozbalovacMobilnihoMenu"] {
        position: absolute;
        right: 10px;
        top: 0px;
    }
    .panelHlavicka .panelHlavickaVnitrek .logo {
        order: 0 !important;
    }
    .panelHlavicka .hlavickaVpravo { 
        order: 1 !important;
        justify-content: space-between;
    }
    .panelHlavicka .panelHlavickaVnitrek .panelMenu {
        order: 2 !important;
    }
}


/* panelHlavicka - rozbalovac */

label[for="rozbalovacMobilnihoMenu"] {
    order: 0;
}


/* panelHlavicka - logo */

.panelHlavicka .panelHlavickaVnitrek .logo {
    order: 1;
    width: 200px;
    min-width: 200px;
    height: 60px;
    background-image: url(img2026/logo.png);
    background-size: contain;
    background-position: 0% 50%;
    background-repeat: no-repeat;
}


/* panelHlavicka - panelMenu */

.panelHlavicka .panelHlavickaVnitrek .panelMenu > li,
.panelHlavicka .panelHlavickaVnitrek .panelMenu > li > a {
    color: #3b3734;
}
@media only screen and (min-width:951px) and (min-device-width:951px) {
    .panelHlavicka .panelHlavickaVnitrek .panelMenu {
        order: 2;
        margin: 0;
        padding: 0;
        display: flex;
        list-style-type: none;
    }
    .panelHlavicka .panelHlavickaVnitrek .panelMenu > li {
        display: block;
        margin-top: 10px;
        padding-right: 10px;
        margin-bottom: 10px;
        padding-left: 10px;
        font-size: 14px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .panelHlavicka .panelHlavickaVnitrek .panelMenu > li > a {
        display: block;
        text-align: center;
    }
    .panelHlavicka .panelHlavickaVnitrek .panelMenu > li:not(:last-child) {
        border-right: 1px solid #00000011;
    }
}


/* panelHlavicka - hlavickaVpravo */

.panelHlavicka .hlavickaVpravo { 
    order: 3;
    display: flex;
    gap: 15px;
}
@media only screen and (max-width:950px), only screen and (max-device-width:950px) {
    .panelHlavicka .hlavickaVpravo {
        background-image: url('img2026/hr.png');
        background-repeat: repeat-x;
        background-position: 50% 0%;
    } 
}


/* panelHlavicka - komponentaHledat */

.panelHlavicka .komponentaHledat { 
    order: 3;
}
.panelHlavicka .komponentaHledat form {
    height: 60px;
    display: flex;
    align-items: center;
}
.panelHlavicka .komponentaHledat .text input {
    display: block;
    width: 90px;
    height: 25px;    
    border: 1px solid #cccccc;
    padding: 0px 3px;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}
.panelHlavicka .komponentaHledat .skryte {
    display: none;
}
.panelHlavicka .komponentaHledat .odesli input {
    display: block;
    color: transparent;
    background-color: #415514;
    background-image: url(img2026/lupa.svg);
    background-size: 75% auto;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    border: 1px solid #415514;
    padding: 0px;
    width: 25px;    
    height: 25px;    
}
@media only screen and (max-width:950px), only screen and (max-device-width:950px) {
    .panelHlavicka .komponentaHledat .text input {
        width: calc(100vw - 220px);
    }
}


/* panelHlavicka - klicova slova */

.panelHlavicka .panelHlavickaVnitrek .tagCloudAll {
    order: 4;
    height: 60px;
    width: 25px;
    background-image: url(img2026/cloud.svg);
    background-size: contain;
    background-position: 0% 50%;
    background-repeat: no-repeat;
}


/* panelHlavicka - prihlasit se */

.panelHlavicka .boxUctu {
    order: 5;
    font-size: 0px;
    height: 60px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.panelHlavicka .boxUctu > * {
    display: block;
    font-size: 14px;
    line-height: 22px;
    white-space: nowrap;
    text-align: center;
}


/* panelHomeHlavicka */

.panelHomeHlavicka {
    position: relative;
    background-image: url("img2026/home-hlavicka-okraj.jpg");
    background-position: 50% 50%;
    background-size: 100% 100%;
    border-bottom: 1px solid #ffffff;
}
.panelHomeHlavicka:after {
    content: " ";
    position: absolute;
    top: 0;    
    right: 0;    
    left: 0;
    height: 5px;
    background-image: linear-gradient(#00000033, #00000000);    
}
.panelHomeHlavicka .panelHomeHlavickaVnitrek {
    position: relative;
    overflow: hidden;
    min-height: 62vmin;
    background-image: url("img2026/home-hlavicka.jpg");
    background-position: 50% 50%;
    background-size: cover;
}


/* panelHomeHlavickaText */

.panelHomeHlavickaText {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 50%;
    background-image: radial-gradient(ellipse closest-side at center center, #ffffffff 0%, #ffffff00 100%);
}
.panelHomeHlavickaText .panelHomeHlavickaNadpis {
    font-size: clamp(14px, 6vmin, 50px);
    font-weight: bold;
    color: #861618;
    padding: 6vmin 12vmin 3vmin 6vmin;
    text-shadow: 0px 0px 10px rgba(255,255,255,1);
    text-align: center;
}

.panelHomeHlavickaText .panelHomeHlavickaMotto {
    border-top: 1px solid #00000011; 
    font-size: clamp(12px, 2vmin, 25px);
    line-height: 4vmin;
    color: #3b3734;
    padding: 3vmin 12vmin 3vmin 6vmin;
    text-shadow: 0px 0px 3px rgba(255,255,255,1);
    text-align: center;
}
.panelHomeHlavickaText .panelHomeHlavickaTlacitka {
    padding: 0 12vmin 6vmin 6vmin;
    display: flex;
    gap: 1px;
    justify-content: center;
    align-items: center;
}
.panelHomeHlavickaText .panelHomeHlavickaTlacitka a {
    display: block;
    padding: max(5px, 1vmin);
    font-size: clamp(12px, 2vmin, 25px);
    line-height: clamp(18px, 3vmin, 38px);
    height: clamp(18px, 3vmin, 38px);
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 25px;
    background-image: linear-gradient(#ffffff33, #ffffff00);
    color: #ffffff;    
    text-align: center;
}
.panelHomeHlavickaText .panelHomeHlavickaTlacitka a:nth-child(1) {
    background-color: #861618;
}
.panelHomeHlavickaText .panelHomeHlavickaTlacitka a:nth-child(2) {
    background-color: #3b3734;
}
.panelHomeHlavickaText .panelHomeHlavickaTlacitka a:nth-child(3) {
    background-color: #415514;
}
@media only screen and (min-width:951px) and (min-device-width:951px) {
    .panelHomeHlavickaText .panelHomeHlavickaTlacitka a:nth-child(1) {
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
    }
    .panelHomeHlavickaText .panelHomeHlavickaTlacitka a:nth-child(2) {
        border-radius: 0px;
    }
    .panelHomeHlavickaText .panelHomeHlavickaTlacitka a:nth-child(3) {
        border-top-left-radius: 0px;
        border-bottom-left-radius: 0px;
    }
}
@media only screen and (max-width:950px),only screen and (max-device-width:950px) {
    .panelHomeHlavickaText .panelHomeHlavickaNadpis {
        font-size: clamp(12px, 4vmin, 50px);
    }
    .panelHomeHlavickaText .panelHomeHlavickaMotto {
        font-size: clamp(12px, 2vmin, 25px);
        line-height: max(14px, 3vmin);
    }
    .panelHomeHlavickaText .panelHomeHlavickaTlacitka {
        flex-direction: column;
        gap: max(5px, 1vmin);
    }
    .panelHomeHlavickaText .panelHomeHlavickaTlacitka a {
        width: max(40px, 8vmin);
    }
}
@media only screen and (max-width:420px),only screen and (max-device-width:420px) {
    .panelHomeHlavickaText .panelHomeHlavickaMotto {
        display: none;
    }
}


/* rolety */

.panelMenu .roletaMenu li > * {
    color: #3b3734;
}
.panelMenu .roletaMenu li > *:hover {
    color: #ffffff;
    background-color: #861618;
}
#rozbalovacMobilnihoMenu {
    display: none;
}
label[for=rozbalovacMobilnihoMenu] {
    display: none;
    height: 60px;
    width: 20px;
    line-height: 60px;
    font-size: 0px;
    color: transparent;
    cursor: pointer;
    background-image: url(img2026/menu.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
#rozbalovacMobilnihoMenu:checked + label[for=rozbalovacMobilnihoMenu] {
    background-image: url(img2026/close.svg);
}
@media only screen and (min-width:951px) and (min-device-width:951px) {
    .panelMenu {
        position: relative;
        z-index: 99;
    }
    .panelMenu menu,
    .panelMenu ul,
    .panelMenu li {
        padding: 0;
        margin: 0;
        list-style: none;
    }
    .panelMenu > li {
        position: relative;
        left: 0;
        top: 0;
    }
    .panelMenu .roletaMenu {
        display: none;
        position: absolute;
        left: 0;
        top: 50px;
        width: 200px;
        padding: 5px 0px 5px 0px;
        background-image: linear-gradient(#00000007, #00000007), url("img2026/pozadi.jpg");
        border: 1px solid #00000033;
        border-bottom-right-radius: 3px;
        border-bottom-left-radius: 3px;
        box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.05);
    }
    .panelMenu .roletaMenu li > * {
        display: block;
        line-height: 30px;
        padding: 0px 10px 0px 10px;
        cursor: pointer; 
    }
}
@media only screen and (max-width:950px), only screen and (max-device-width:950px) {
    label[for=rozbalovacMobilnihoMenu] {
        display: block;
    }
    #rozbalovacMobilnihoMenu:not(:checked) ~ .panelMenu {
        display: none !important;
    }
    .panelMenu, .panelMenu li, .panelMenu ul, .panelMenu menu {
        margin: 0;
        padding: 0;
        list-style: none;
    } 
    .panelMenu {
        margin-bottom: 10px;
    }
    .panelMenu span,
    .panelMenu a {
        position: relative;
        display: block;
        /*line-height: 25px;*/
        line-height: 30px;
        /*font-size: 14px;*/
        font-size: 16px;
        text-transform: lowercase;
    }
    .panelMenu span:hover,
    .panelMenu a:hover {
        color: #ffffff !important;
        background-color: #861618;
    }
    .panelMenu span:hover:before,
    .panelMenu a:hover:before {
        content: " ";
        background-color: #861618;
        position: absolute;
        top: 0px;
        bottom: 0px;
        left: -10px;
        width: 10px;
    }
    .panelMenu span:hover:after,
    .panelMenu a:hover:after {
        content: " ";
        background-color: #861618;
        position: absolute;
        top: 0px;
        bottom: 0px;
        right: -10px;
        width: 10px;
    }
    .panelMenu > li > a,
    .panelMenu > li > span {
        font-weight: bold;
        text-transform: uppercase;
    }
}


/* .panelPaticka */

body > div.tapeta > div.panelPaticka {
    position: relative;
    background-image: linear-gradient(#00000007, #00000007), url('img2026/hr.png');
    background-repeat: repeat-x;
    background-position: 0% 0%;
}
/*body > div.tapeta > div.panelPaticka:after {
    content: " ";
    position: absolute;
    top: 0;    
    right: 0;    
    left: 0;
    height: 20px;
    background-image: linear-gradient(#00000003, #00000000);
    background-repeat: repeat-x;
    background-position: 0% 0%;
}*/
body > div.tapeta > div.panelPaticka .copyright {
    position: relative;
    /*background-image: linear-gradient(#00000003, #00000003), url('img2026/hr.png');*/
    background-image: url('img2026/hr.png');
    background-repeat: repeat-x;
    background-position: 0% 0%;
    text-align: center;
    padding: 10px;
}
body > div.tapeta > div.panelPaticka .copyright a {
    padding-left: 10px;
    padding-right: 10px;
    color: #777777;
}
body > div.tapeta > div.panelPaticka .copyright a:hover {
    color: #333333;
}
body > div.tapeta > div.panelPaticka .copyright a:not(:last-child) {
    border-right: 1px solid #00000011;
}
body > div.tapeta > div.panelPaticka .komponentaSlozka .text {
    display: flex;
}
body > div.tapeta > div.panelPaticka .komponentaSlozka .text .oddelovacOddil {
    flex-grow: 1;
    flex-basis: 0;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}
body > div.tapeta > div.panelPaticka .komponentaSlozka .text .oddelovacOddil {
    border-left: 1px solid #00000011;
}
body > div.tapeta > div.panelPaticka .komponentaSlozka .text .oddelovacOddil:last-child {
    border-right: 1px solid #00000011;
}
body > div.tapeta > div.panelPaticka .komponentaSlozka .text .oddelovacOddil > * {
    margin: 0;
}
@media only screen and (max-width:950px),only screen and (max-device-width:950px) {
    body > div.tapeta > div.panelPaticka .komponentaSlozka .text {
        flex-direction: column;
    }
    body > div.tapeta > div.panelPaticka .komponentaSlozka .text .oddelovacOddil {
        border-left: none !important;
        border-right: none !important;
    }
    body > div.tapeta > div.panelPaticka .komponentaSlozka .text .oddelovacOddil:not(:last-child) {
        border-bottom: 1px solid #00000011;
    }
}


/* panelOdkazy */

.panelOdkazy {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 10px 5px 10px;
    background-image: linear-gradient(#0000000f, #00000007), url('img2026/hr.png');
    background-repeat: repeat-x;
    background-position: 0% 0%;
}
.panelOdkazy a {
    display: block;
    font-size: 0;
    height: 32px;
    width: 40px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    border-radius: 5px;
}
.panelOdkazy .odkazFB {
    background-image: url(img2026/ico-fb.svg);
}
.panelOdkazy .odkazX {
    background-image: url(img2026/ico-x.svg);
    height: 24px;
    width: 24px;
    margin-left: 8px;
    margin-right: 8px;
    background-color: #ffffff;
}
.panelOdkazy .odkazYT {
    background-image: url(img2026/ico-yt.svg);
    height: 36px;
}
.panelOdkazy .odkazFP {
    background-image: url(img2026/ico-fp.png);
    height: 28px;
}
.panelOdkazy .odkazRSS {
    background-image: url(img2026/ico-rss.svg);
    height: 28px;
}


/* stranka */

.stranka {
    display: flex;
    flex-direction: column;
}
/*.stranka .rolety {
    order: 1;
}*/
.stranka .boxVidea {
    order: 2;
}
.stranka .strankaVnitrek {
    order: 3;
}
.stranka .strankaVnitrek .pravyPanel {
    display: none;
}
/*.stranka .obsahovyPanel .katalog > * {
    padding-left: 10px;
    padding-right: 10px;
}*/
.stranka .obsahovyPanel > * {
    padding-left: 10px;
    padding-right: 10px;
}

.stranka .obsahovyPanel .katalog > *:first-child {
    margin-top: 0;
    padding-top: 10px;
}
.stranka .obsahovyPanel .katalog > *:last-child {
    margin-bottom: 0;
    padding-bottom: 10px;
}


/* boxVidea  */

.boxVidea {
    position: relative;
    background-image: linear-gradient(#00000007, #00000007), url('img2026/hr.png');
    background-repeat: repeat-x;
    background-position: 0% 100%;
}
.boxVidea .boxVideaVnitrek {
}
.boxVidea .boxVideaVnitrek .boxVideaPrvni {
    display: none;
}
.boxVidea .boxVideaVnitrek .boxVideaDruhy {
    padding: 10px 10px 15px 10px;
}


/* boxVidea - seznamStranek   */

.boxVideaDruhy .seznamStranek {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.boxVideaDruhy .seznamStranek > * {
    flex-grow: 0;
    flex-shrink: 0;
    /*flex-basis: calc(25% - 15px);*/
    flex-basis: calc(25% - 16px);
}
.boxVideaDruhy .seznamStranek .polozka {
    padding-top: 14%;
}           
/*@media only screen and (max-width:884px),only screen and (max-device-width:884px) {
    .boxVideaDruhy .seznamStranek > * {
        flex-basis: calc(33% - 14px);
    }
    .boxVideaDruhy .seznamStranek .polozka {
        padding-top: 18%;
    }           
}*/
/*@media only screen and (max-width:586px),only screen and (max-device-width:586px) {*/
@media only screen and (max-width:735px),only screen and (max-device-width:735px) {
    .boxVideaDruhy .seznamStranek > * {
        /*flex-basis: calc(50% - 20px);*/
        flex-basis: calc(50% - 21px);
    }
    .boxVideaDruhy .seznamStranek .polozka {
        padding-top: 27.5%;
    }           
}
@media only screen and (max-width:437px),only screen and (max-device-width:437px) {
    .boxVideaDruhy .seznamStranek > * {
        /*flex-basis: calc(100% - 0px);*/
        flex-basis: calc(100% - 1px);
    }
    .boxVideaDruhy .seznamStranek .polozka {
        padding-top: 56%;
    }           
}
.boxVideaDruhy .seznamStranek .formularRazeni {
    flex-basis: 100%;
} 
.boxVideaDruhy .seznamStranek .prepinacStranek {
    flex-basis: 100%;
}
.boxVideaDruhy .seznamStranek .cistic {
    display: none;
}


/* boxVidea - seznamStranek - polozka  */

.boxVideaDruhy .seznamStranek .polozka {
    position: relative;
    overflow: hidden;
    /*background-color: #ffffff;*/
} 
/*.boxVideaDruhy .seznamStranek .polozka > * {
    padding-right: 10px;
    padding-left: 10px;
}*/
.boxVideaDruhy .seznamStranek .polozka img {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100% !important;
    height: auto !important;
    cursor: pointer;
}
.boxVideaDruhy .seznamStranek .polozka > *:nth-child(1) {
    font-size: 13px;
    /*display: block;*/
    display: none;
    float: left;
    width: 50%;
    height: 20px;
    overflow: hidden;
    color: #777777;
} 
.boxVideaDruhy .seznamStranek .polozka > *:nth-child(2) {
    font-size: 13px;
    /*display: block;*/
    display: none;
    float: left;
    width: 50%;
    height: 20px;
    overflow: hidden;
    text-align: right;
    color: #777777;
}
.boxVideaDruhy .seznamStranek .polozka h2 {
    display: block;
    clear: left;
    font-size: 16px;
    height: 1.25rem;
    margin: 0 0 5px 0;
    width: 100%;
    overflow: hidden;
    color: #3b3734;
    text-transform: uppercase;
}
.boxVideaDruhy .seznamStranek .polozka h2 + p {
    /*margin: 0 0 5px 0;*/
    margin: 0px 0px 8px 0px;
    font-size: 14px;
    height: 60px;
    overflow: hidden;
}
.boxVideaDruhy .seznamStranek .polozka h2 + p a {
    position: absolute;
    right: 0px;
    bottom: 1px;
    z-index: 99;
    font-size: 14px;
    line-height: 20px;
    height: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 25px;
    background-image: linear-gradient(#537320, #3e571a);
    color: #ffffff;    
}
.boxVideaDruhy .seznamStranek .polozka .klicovaSlova {
    display: none;
}
.boxVideaDruhy .seznamStranek .polozka .tlacitkaSocialnichSiti {
    display: none;
}
.boxVideaDruhy .seznamStranek .polozka .tlacitkaSocialnichSiti .facebookBox {
    display: none;
}
.boxVideaDruhy .seznamStranek .polozka .rubrika {
    display: none;
}


/* .komponentaZapatiPrispevku */

.komponentaZapatiPrispevku {
}
.komponentaZapatiPrispevku h3 {
    display: inline;
    font-weight: normal;
}
komponentaZapatiPrispevku h3:after {
    content: " | ";
}
.komponentaZapatiPrispevku h3 a {
}
.komponentaZapatiPrispevku .tlacitkaSocialnichSiti {
    padding: 5px;
    height: 20px;
}


/* .seznamStranek */

.obsahovyPanel .seznamStranek {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.obsahovyPanel .seznamStranek > * {
    flex-grow: 0;
    flex-shrink: 0;
    /*flex-basis: calc(25% - 15px);*/
    flex-basis: calc(25% - 16px);
}
.obsahovyPanel .seznamStranek .prepinacStranekHorni ~ .polozka {
    padding-top: 14%;
}           
@media only screen and (max-width:884px),only screen and (max-device-width:884px) {
    .obsahovyPanel .seznamStranek > * {
        /*flex-basis: calc(33% - 14px);*/
        flex-basis: calc(33% - 15px);
    }
    .obsahovyPanel .seznamStranek .prepinacStranekHorni ~ .polozka {
        padding-top: 18%;
    }           
}
@media only screen and (max-width:586px),only screen and (max-device-width:586px) {
    .obsahovyPanel .seznamStranek > * {
        /*flex-basis: calc(50% - 20px);*/
        flex-basis: calc(50% - 21px);
    }
    .obsahovyPanel .seznamStranek .prepinacStranekHorni ~ .polozka {
        padding-top: 27.5%;
    }           
}
@media only screen and (max-width:437px),only screen and (max-device-width:437px) {
    .obsahovyPanel .seznamStranek > * {
        /*flex-basis: calc(100% - 0px);*/
        flex-basis: calc(100% - 1px);
    }
    .obsahovyPanel .seznamStranek .prepinacStranekHorni ~ .polozka {
        padding-top: 56%;
    }           
}
.obsahovyPanel .seznamStranek .formularRazeni {
    flex-basis: 100%;
} 
.obsahovyPanel .seznamStranek .prepinacStranek {
    flex-basis: 100%;
}
.obsahovyPanel .seznamStranek .cistic {
    display: none;
}


/* .seznamStranek - polozka */

.obsahovyPanel .seznamStranek .prepinacStranekHorni ~ .polozka {
    position: relative;
    overflow: hidden;
} 
.obsahovyPanel .seznamStranek .prepinacStranekHorni ~ .polozka img {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100% !important;
    height: auto !important;
    cursor: pointer;
}
.obsahovyPanel .seznamStranek .prepinacStranekHorni ~ .polozka > *:nth-child(1) {
    font-size: 13px;
    display: block;
    float: left;
    width: 50%;
    height: 20px;
    overflow: hidden;
    color: #777777;
} 
.obsahovyPanel .seznamStranek .prepinacStranekHorni ~ .polozka > *:nth-child(2) {
    font-size: 13px;
    display: block;
    float: left;
    width: 50%;
    height: 20px;
    overflow: hidden;
    text-align: right;
    color: #777777;
}
.obsahovyPanel .seznamStranek .prepinacStranekHorni ~ .polozka h2 {
    display: block;
    clear: left;
    font-size: 16px;
    height: 1.25rem;
    margin: 0 0 5px 0;
    width: 100%;
    overflow: hidden;
    color: #3b3734;
}
.obsahovyPanel .seznamStranek .prepinacStranekHorni ~ .polozka h2 + p {
    margin: 0 0 5px 0;
    font-size: 14px;
    height: 60px;
    overflow: hidden;
}
.obsahovyPanel .seznamStranek .prepinacStranekHorni ~ .polozka h2 + p a {
    position: absolute;
    right: 0px;
    bottom: 0px;
    z-index: 99;
    font-size: 14px;
    line-height: 20px;
    height: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 25px;
    background-image: linear-gradient(#537320, #3e571a);
    color: #ffffff;    
}
.obsahovyPanel .seznamStranek .prepinacStranekHorni ~ .polozka .klicovaSlova {
    display: none;
}
.obsahovyPanel .seznamStranek .prepinacStranekHorni ~ .polozka .tlacitkaSocialnichSiti {
    display: block;
    width: 100%;
    height: 20px;
    line-height: 20px;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
}
.obsahovyPanel .seznamStranek .prepinacStranekHorni ~ .polozka .tlacitkaSocialnichSiti .facebookBox {
    display: none;
}
.obsahovyPanel .seznamStranek .prepinacStranekHorni ~ .polozka .rubrika {
    display: none;
}


/* .komponentaZapatiPrispevku */

.komponentaZapatiPrispevku {
    border: 1px solid #00000011;
    padding: 0 !important;
}
.komponentaZapatiPrispevku > * {
    padding-right: 10px;
    padding-left: 10px;
}
.komponentaZapatiPrispevku > *:last-child {
    display: block;
    padding-bottom: 10px;
}
.komponentaZapatiPrispevku .tlacitkaSocialnichSiti {
    border-bottom: 1px solid #00000011;
    background-image: linear-gradient(#00000007, #00000007);
    padding: 10px; 
    height: 20px;
} 
.komponentaZapatiPrispevku .tlacitkaSocialnichSiti .facebookBox {
    width: 110px;
    height: 20px;
    display: block;
    float: left;
    padding: 0px 5px 0px 0px;  
}  
.komponentaZapatiPrispevku .tlacitkaSocialnichSiti .googlePlusBox {
    width: 60px;
    height: 20px;
    display: block;
    float: left;
    padding: 0px 5px 0px 5px;  
}
.komponentaZapatiPrispevku .tlacitkaSocialnichSiti .twitterBox {
    width: 80px;
    height: 20px;
    display: block;
    float: left;
    padding: 0px 5px 0px 5px;  
}
.komponentaZapatiPrispevku .tlacitkaSocialnichSiti .tisk {
    width: 87px;
    height: 20px;
    background: transparent url('ikonyDetailuBlogu/tlacitkoTisk.png') no-repeat left top;
    display: block;
    float: left;
    padding: 0px; 
    margin: 0px 0px 0px 5px;  
}
.komponentaZapatiPrispevku .tlacitkaSocialnichSiti .poslatEmailem {
    width: 87px;
    height: 20px;
    background: transparent url('ikonyDetailuBlogu/tlacitkoPosta.png') no-repeat left top;
    display: block;
    float: left;
    padding: 0px; 
    margin: 0px 5px 0px 5px;    
}    
.komponentaZapatiPrispevku .volbyZapatiPrispevku .komponentaZahlaviPrispevku iframe {
  padding-left: 5px;
  position: relative;
  top: 3px;
}
.komponentaZapatiPrispevku h3 {
    display: inline;
    padding: 0px 10px 0px 10px;
    font-weight: normal;
    border-right: 1px solid #00000011;
}


/* .komponentaZahlaviPrispevku */

.katalog .komponentaZahlaviPrispevku {  
    padding: 5px;
    border: 1px solid #00000011;
    background-image: linear-gradient(#00000007, #00000007);
    display: flex;
    gap: 15px;
}
.katalog .komponentaZahlaviPrispevku span, .katalog .komponentaZahlaviPrispevku a  {
    display: block;
    line-height: 25px;
    text-indent: 30px;
    background-repeat: no-repeat;
}
.katalog .komponentaZahlaviPrispevku a.autor {
    background-image: url('ikonyDetailuBlogu/pero.png');
}
.katalog .komponentaZahlaviPrispevku span.vytvoreno {
    background-image: url('ikonyDetailuBlogu/hodiny.png');
}
.katalog .komponentaZahlaviPrispevku a.odkazNaPredka {
    background-image: url('ikonyDetailuBlogu/sipka.png');
}
@media only screen and (max-width:950px),only screen and (max-device-width:950px) {
    .katalog .komponentaZahlaviPrispevku {
        flex-direction: column;  
        gap: 5px;
    }
}


/* formularRazeni */

.formularRazeni form {
    display: flex;
    flex-wrap: wrap;
    gap: 2px;
    margin-bottom: 1px;
}
.formularRazeni input {
    display: none;
}
.formularRazeni label {
    display: block;
    min-width: 20px;
    text-align: center;
    background-image: linear-gradient(#ffffff77, #ffffff00);
    border: 1px solid #cccccc;
    padding-right: 3px;    
    padding-left: 3px;
    /*font-size: 14px;*/    
    font-size: 16px;    
    border-radius: 3px;
    cursor: pointer;
}
.formularRazeni input:checked + label {
    background-image: linear-gradient(#537320, #3e571a);
    color: #ffffff;
    border: 1px solid #4b651b;
    cursor: default;
}


/* prepinacStranek  */

.prepinacStranek {
    display: flex;
    flex-wrap: wrap;
    gap: 2px;
}
.prepinacStranek > * {
    display: block;
    min-width: 20px;
    text-align: center;
    background-image: linear-gradient(#ffffff77, #ffffff00);
    border: 1px solid #cccccc;
    padding-right: 3px;    
    padding-left: 3px;
    /*font-size: 14px;*/    
    font-size: 16px;    
    border-radius: 3px;
}
.prepinacStranek > *.vybrana {
    background-image: linear-gradient(#537320, #3e571a);
    color: #ffffff;
    border: 1px solid #4b651b;
}
.prepinacStranek > *:first-child {
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
    padding-left: 6px;    
}
.prepinacStranek > *:last-child {
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    padding-right: 6px;    
}
